html { height: 100% }

body{
	font-family: Helvetica, Arial, Tahoma, Geneva, Verdana;
	font-size: 12px; text-rendering: optimizelegibility; color: #333;
     height: 100%; width: 100%; margin: 0px; padding: 0px; background-color: #f3f2ef;
	}

h2{ color: #002544; font-size: 24px; margin: 15px; }
h3{ color: #201D4F; font-size: 17px; padding-left: 5px; border-bottom: 1px solid #201D4F; clear: both; }
h4{ font-size: 14px; margin: 6px 4px; }

#map_canvas { height:100% }

/* =========  Tool Bar ======= */
#control-wrap{ position: absolute; z-index: 100; width: 100% }

#control-bar{
	position: absolute; top: 0; right: 0; left: 0;
    	background: url(/images/background-fade.png) center center repeat-x;
	border-bottom: 1px solid #888;
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,.4);
}

.control-bar-height{ height: 50px;}

.tool-container{ padding: 0px; float: left; position:relative; cursor: pointer;}

.toolbar-button{ width: 80px; border-right: 1px solid #888;
	font-size: 16px; text-align: center; line-height: 3.2em;}

.time-button{ border-right: 1px solid #888; }

.tool-container:hover .toolbar-button, .tool-container:hover .time-button { background-color: #eee; }

.trigger:hover{ background-image: url(/images/drop-down-pointer.png);	background-position: center bottom; background-repeat: no-repeat; }

.active-trigger{ height: 51px; }

/* ====== Tool Bar Buttons ===== */

#replay-control-button{ width: 250px; }
#time-control-button{ width: 250px; }
#finished-control-button{ width: 250px; }
#pref-control-button{ background: url(/images/control-icons/settings.png) center center no-repeat; }
#help-control-button svg{ margin-top: 12px;}

#logo-container{ float: none; overflow: hidden; height: 50px;}

#logo-control-button{ width: 300px; background-position: 60% 100%;}
#logo{ height: 100%; width: 100%; background: url(/images/regatta-logos/race-tracker.png) right center no-repeat;}

.sponsor-fader-slide{
}



/* ====== Tool Pallets ===== */
.toolbar-pallet {
	display: none;
	background-color: #eeeeee; position: absolute; top: 51px;
	padding: 5px 10px 10px; border: 1px solid #888; border-top: none;
 	box-shadow: 0px 5px 5x rgba(0,0,0,.4);
}

#map-control-pallet{ 	width: 240px; }
#yacht-control-pallet{ 	width: 350px; }
#yacht-control-pallet.race{ width: 500px; }
#replay-control-pallet{	width: 250px; }
#time-control-pallet{	width: 250px; }
#finished-control-pallet{	width: 250px; }
#logo-control-pallet{	width: 210px; }

/* ====== Other Tools ====== */

#coords{ padding: 1px 5px; color: #888;}
#brand-icon{ margin-bottom: -5px; z-index: 90}


/* ====== Buttons ===== */

.buttongroup {
	padding: 3px 5px; clear: both;
	border-bottom: 1px dashed #ccc;
}

.grouptitle{
	display: inline-block;
	color: #555; line-height: 22px; width: 85px;
}

.button, .radio-buttons label, .button-mini{
	display: inline-block; cursor: pointer;
	background: #fff url(/images/background-fade.png) center center repeat-x;
	color: #555; line-height: 15px;
	padding: 3px 10px; margin: 0px 5px;
	border: rgba(0, 0, 0, .2) 1px solid; border-bottom: rgba(0, 0, 0, .4) 1px solid;
	border-radius: 5px;
	box-shadow: 0 2px 2px rgba(0,0,0,.2);
	}

.button:hover, .button-mini:hover, .radio-buttons label:hover{
	color: #222; border: rgba(0, 0, 0, .5) 1px solid; border-bottom: rgba(0, 0, 0, .7) 1px solid; }


.button.active, .button-mini.active, .radio-buttons input[type="radio"]:checked + label{
	color: #eee; 	cursor: default !important;
	background: #3D6AA2 url(/images/button-fade.png) center center repeat-x;
	border: rgba(0, 0, 0, .2) 1px solid !important; border-bottom: rgba(0, 0, 0, .4) 1px solid !important;
	}

.button-mini{ line-height: 11px; padding: 2px 8px; font-size: 11px; }

/* ===== Replay Controls ==== */

.replay-title{
	font-size: 16px;
	color: #324a80;
	float: left;
	padding: 6px;
}

.live-title{
	font-size: 16px;
	color: #1b6e26;
	float: left;
	padding: 0px 15px;
	line-height: 3.2em;
}

.time-title, .times{
	padding: 1px 4px;
}

#time-control-button .time-title, #time-control-button .times{
	padding: 11px 5px 0 0;
}

.player-button{
	float: left;
	background-image: url(/images/control-icons/playback_sprite.png);
	width: 21px; height: 20px;
	}
#playback-bar{
	position: absolute;
	top: 29px;
	left:0; right: 1px;
	padding: 0 4px;
	background: rgba(238, 238, 238, .4);
	border-top: 1px solid silver;
	}
.slider-input {display:none}

.slider {
	float: left;
	background:rgba(255, 255, 255, .5);
	height:3px;
	position:relative;
	cursor:pointer;
	border: rgba(0, 0, 0, .5) 1px solid;
	border-bottom: rgba(0, 0, 0, .7) 1px solid;
	width:140px;
	margin: 7px 8px 0;
	border-radius:2px;
}
.handle {
	background:#777;
	height:9px; width:9px;
	top:-4px;
	position:absolute;
	display:block;
	border:1px solid #000;
	cursor:pointer;
	border-radius:4px;
}

.dim{ color: #BBB; cursor: default !important}
.dim:hover{ color: #BBB;}

/* - radio buttons -  */
.radio-buttons{ display: inline-block; }
.radio-buttons input[type="radio"] { display:none; }

/* Yacht selection buttons */

.boat.hide-button.armygreen{ 	background-image: url(/images/boat/armygreen.png); }
.boat.hide-button.black{ 	background-image: url(/images/boat/black.png); }
.boat.hide-button.blue{ 		background-image: url(/images/boat/blue.png); }
.boat.hide-button.dkyellow{ 	background-image: url(/images/boat/dkyellow.png); }
.boat.hide-button.grey{ 		background-image: url(/images/boat/grey.png); }
.boat.hide-button.hidden{ 	background-image: url(/images/boat/hidden.png); }
.boat.hide-button.lavender{ 	background-image: url(/images/boat/lavender.png); }
.boat.hide-button.ltblue{ 	background-image: url(/images/boat/ltblue.png); }
.boat.hide-button.ltgreen{ 	background-image: url(/images/boat/ltgreen.png); }
.boat.hide-button.orange{ 	background-image: url(/images/boat/orange.png); }
.boat.hide-button.rose{ 		background-image: url(/images/boat/rose.png); }
.boat.hide-button.rust{ 		background-image: url(/images/boat/rust.png); }
.boat.hide-button.teal{ 		background-image: url(/images/boat/teal.png); }

.N, .yes, .start 	{background-position: 50% 0px}
.NNE, .no, .rewind 	{background-position: 50% -21px}
.NE, .disabled, .play {background-position: 50% -42px}
.ENE, .pause 		{background-position: 50% -63px}
.E, .fastforward	{background-position: 50% -84px}
.ESE, .end 		{background-position: 50% -105px}
.SE, .plus		{background-position: 50% -126px}
.SSE, .minus		{background-position: 50% -147px}
.S, .eject		{background-position: 50% -168px}
.SSW, .stop 		{background-position: 50% -189px}
.SW, .turtle		{background-position: 50% -210px}
.WSW, .hare	 	{background-position: 50% -231px}
.W 			{background-position: 50% -252px}
.WNW 		{background-position: 50% -273px}
.NW 			{background-position: 50% -294px}
.NNW 		{background-position: 50% -315px}

/* ===== Yacht Pallet ==== */

.well .buttongroup .grouptitle{
	width: 65px;
}

#reset-button{
	float: right;
	margin-right: -6px; margin-top: 2px;
}

#search-input{
	border: 1px solid silver;
	width: 140px;
	font-size: 11px;
	padding-right: 15px;
     background: url(/images/control-icons/clear.png) right center no-repeat #eeeeee;
}

.clear-button{
     height: 18px; 		width: 18px;
	display: block;	position: absolute;
	left: 234px;		top: 42px;
	cursor: pointer;
}
#trplist-table-container{
	height: 202px;
	overflow: auto;
	border-bottom: 1px solid silver;
}

#trplist-table {
	border-collapse: collapse;
	width: 100%;
}

#trplist-table th {
	color: #888;
	font-weight: normal; font-size: 9px; text-align: left;
	padding: 2px 4px;
	border-bottom: 1px solid silver;
}
tbody#trplist tr{
	border-bottom: 1px dashed #ccc;
	height: 23px;
}

#trplist-table td {
	font-size: 10px;
	padding: Opx 4px;
	line-height:12px;
}

tbody#trplist tr.selected{
	background-color: #bbb;
}

tbody#trplist td.digit {
	text-align: center;
}

td.icon {
	width: 21px;
	background-repeat: no-repeat;
}
th.header.headerSortUp{
	background: url(/images/up-pointer.png) no-repeat right top;
}
th.header.headerSortDown{
	background: url(/images/drop-down-pointer.png) no-repeat right bottom;
}


.buttongroup.highlight{ background-color: #3D6AA2 }
.buttongroup.highlight .grouptitle{ color: #eee; line-height: 30px; width: 120px;}

#select-to-replay {
	margin: 3px 12px 0 0; text-align: right;
	padding: 5px 15px 5px 5px; clear: both;
	background: url(/images/up-pointer.png) no-repeat right top;
}

#clear-tracks-button { margin-top: 5px; }

/* ===== Replay Pallet ==== */

.buttongroup .slider{
	float: right;
	width: 130px;
}

.tooltip{
	display:none;
    	background-color:#ffa;
    	border:1px solid #cc9;
    	padding:2px;
    	font-size:10px;
     box-shadow: 2px 2px 11px #666;
}

/* ----- Info Window & Tabs ----- */
.popup-body{ width: 320px; }
.popup-title{ font-weight: bold !important; margin-bottom: 8px; font-size: 12pt}
.window-controls{ float:right; padding-right: 15px;}
.icon-cell{ display: inline-block; width: 21px; height: 21px;
	margin: 0px auto;}

.tabs { list-style:none; margin:0 !important; padding:0; height:19px; border-bottom:1px solid #3D6AA2; }

/* single tab */
.tabs li { float:left; text-indent:0; padding:0; margin:0 !important; list-style-image:none !important; }

.tabs a {
	color:#555; font-size:12px; line-height:19px; text-align:center; text-decoration:none;
	display:block; position:relative; height: 19px; width: 80px; top: 1px;
	padding: 1px 0px 0px; margin:0px; margin-top: -1px; margin-left: 4px;
	border-top-left-radius: 8px; border-top-right-radius: 8px;
}

.tabs a:active { outline:none; }
.tabs a:hover { color:#222; }

.tabs .current, .tabs .current:hover, .tabs li.current a {
	border: 1px solid #3D6AA2; padding-top: 0; border-bottom: none;
	background: #fff; cursor:default !important; color:#000 !important;
}

/* initially all panes are hidden */
.panes .pane { display:none;}
dl{ margin: 5px;}
dt{ float:left; font-weight: bold; width: 90px; height: 15px;}
dd { width: 260px; height: 15px; }


/* Maps */
.infoBox{
	background: #ffffbb;
	border: 1px solid #cc9; padding: 1px;
	font-size: 10px; white-space: nowrap;
	box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, .5);
}

.popupWindow{
	background: #fff;
	border: 1px solid #999;
	padding: 10px;
	-webkit-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.2);

}

.popupWindow:before {  /* arrow */
	content: "";
	position: absolute;
	bottom: -14px;
	left: 46px;
	border-width: 14px 14px 0;
	border-style: solid;
	border-color: #999 transparent;
	display: block;
	width: 0;

}

.popupWindow:after { /* arrow cover */
	content: "";
	position: absolute;
	bottom: -13px;
	left: 47px;
	border-width: 13px 13px 0;
	border-style: solid;
	border-color: #fff transparent;
	display: block;
	width: 0;
}

.labels {
     color: black; text-align: center; white-space: nowrap;
     font-family: Helvetica, sans-serif; font-size: 7pt;
     background-color: #FFFFDD;
     padding: 0px 1px; border: 1px solid silver;
	box-shadow: 3px -1px 4px 0px rgba(0, 0, 0, .4.);
   }

.tags {
	color: black; text-align: center; white-space: nowrap;
     font-family: Helvetica, sans-serif; font-size: 7px;
     transform: scaleY(0.95)
   }




/* ==== Other Stuff ====== */

#info-window-container, #weather-window-container{ display: none; }

#log{
	left: 0; height: 200px; bottom: 0; width: 250px;
	position: fixed;
	z-index: 100; overflow:auto;
	padding: 0 5px; border-top: 1px solid silver; border-right: 1px solid silver;
	background-color: rgba(240, 240, 250, 0.7);
	font-size: 10px;
}

#testing{
	left: 275px; height: 45px; bottom: 0; right: 135px;
	position: fixed;
	z-index: 100; overflow:auto;
	padding: 0 5px; border-top: 1px solid silver; border-right: 1px solid silver; border-left: 1px solid silver;
	background-color: rgba(240, 240, 250, 0.7);
	font-size: 10px;
}

#map-cover{
	top: 0; bottom: 0; left: 0; right: 0;
	position: fixed;
	cursor: wait;
	z-index: 10000;
	vertical-align: middle;
	background-color: #ffffff;
	text-align: center;
}

#map-cover .center-container{
	display: inline-block;
	margin-top: 150px;
	}

#map-cover .loader{
	background: url('/images/yachtRace-loader.gif') no-repeat top center;
	background-size: 64px 64px;
	height: 64px;
	width: 64px;
}

.dummy-div{ z-index: -100 !important; }

.well{
	padding: 3px 10px 10px;
	margin: 0 0 15px 0;
	border: 1px solid #ccc;
	background: #dadada;
   	box-shadow: inset 1px 1px 8px rgba(0,0,0,.6);
}

.finger{ cursor: pointer; }

.pull-right { float: right; }
.pull-left { float: left; }
.clear { clear: both; }
.i-block { display: inline-block; }

.highlight{ background-color: #FFFF66;}



/* Center popup window */
#notice-overlay{
	background-color: #555;
     background-repeat: no-repeat;
     background-position: 5px center;
     color: #ddd;
     border: 1px solid;
	opacity: .95; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
	zoom: 1;
	width: 320px;
	padding: 10px 15px 10px 50px;
	margin: 10px;
	font-size: 13px;
	text-align: left;
	display: none;
	-moz-border-radius: 	10px;
	-webkit-border-radius:	10px;
     -moz-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.5);
     -webkit-box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.5);
     box-shadow: 8px 8px 14px rgba(0, 0, 0, 0.5);
     z-index: 100;

}

#notice-overlay.sponsor {
    color: #00529B;
    background-color: #ffffff;
    width: 450px;
    padding: 10px 15px 10px 15px;
}

.sponsor-img {
  height: 170px;
}

#notice-overlay.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('/images/control-icons/info.png');
}
#notice-overlay.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('/images/control-icons/success.png');
}
#notice-overlay.warn {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('/images/control-icons/warning.png');
}
#notice-overlay.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/images/control-icons/error.png');
}
#notice-overlay.credit {
    color: #555555;
    padding: 20px 30px;
    background-position: 70px 8px;
    background-color: #eeeeee;
    background-image: url('/images/tracker-icon.png');
}

#notice-overlay.help {
    color: #333333;
    background-color: #f5f5f5;
    width: 80%;
    height: 70%;
    padding: 10px 15px 10px 15px;
    overflow-y: auto;
}

#notice-overlay.help #notice-content{

}

#notice-overlay h1{
	font-size: 16px; font-weight: bold; text-align: center;

}
#notice-overlay h2{
	font-size: 12px; 		font-weight: normal;
		text-align: center;
	margin: 5px 0px;
}

#notice-overlay.sponsor img.shadow{
	border: 1px solid #333;
     box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.5);
}

.button-bar{
	text-align: center;
	margin-top: 20px;
	padding: 5px;
}

.button-bar .button{
	margin-left: 10px;
	margin-right: 10px;
}

.x{
	background: url(/images/control-icons/close.png) center center no-repeat;
	position:absolute;
	right:-16px;
	top:-16px;
	height:36px;
	width:36px;
	cursor: pointer;
}


#side-panels{
	position: absolute;
	right: 0;
	top: 0;
	width: 340px;
	z-index: 99;
	bottom: 14px;
}

.side-panel-tabs{
	position: absolute;
    	left: -20px;
    	transform: rotate(-90deg);
   	 transform-origin: left top 0;
	top: 350px;
}
.side-panel-tab{
	color: #eee;
    	background-color: #555;
    	cursor: pointer;
    	-webkit-border-top-left-radius: 5px;
    	-webkit-border-top-right-radius: 5px;
    	-moz-border-radius-topleft: 5px;
    	-moz-border-radius-topright: 5px;
    	border-top-left-radius: 5px;
    	border-top-right-radius: 5px;
    	padding: 6px 20px;
	font-size: 12px;
	text-align: center;
     	margin-left: 6px;
	display: inline;
}

.side-panel-tab:hover{
	background-color: #777;
}

.side-panel-tab.active{
	background: #f6f7f9;
	color: #555;
}

.side-panel-panels{
	height: 100%;
}

.side-panel{
	height: 100%;
	background:#f6f7f9;
}

.info-panel iframe{
	margin-top: 51px !important;
}

.leader-board{
	padding: 0px 10px;
	overflow-y: scroll;
}
.leader-board h4{
	padding-top: 61px !important;
}

.leader-board table{
	border-collapse: collapse;
	width: 100%;
}

.leader-board-container tbody{
	font-size: 10px;
	padding: Opx 4px;
	line-height: 12px;
}
.leader-board-container th{
	font-size: 9px;
	text-align: left;
	padding: 2px 4px;
	border-bottom: 1px solid silver;
	white-space: nowrap;
}
.leader-board-container tr{
	border-bottom: 1px dashed #ccc;
	height: 23px;
}


/* 	=========================================================================
Maybe old stuff? maybe I can take this section out?
*/


/* have't needed it, but still here in case */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}





.pref-button{
	float: left;
	width: 80px;
	margin: 2px;
	height: 14px;
	line-height: 14px;
}

.ok-button{
	margin: 15px auto 0 auto;
	width: 60px;
	background: #ddd;
	position: static;
	height: auto;
}
/* 	=========================================================================




/* 	=================================================================
			Media Queries for Responsiveness
	=================================================================
*/
 /* increase the tool bar size and increase raceinfo size for HDTV's

 commented out because external menubars can't adapt

@media screen and (min-width: 1900px) {
 	.control-bar-height{	height: 60px; }
	.active-trigger{ 		height: 61px; }
 	.toolbar-button{		font-size: 18px;}
	div.jGrowl.top-right { 	top: 64px; }
	#playback-bar{			top: 39px; }
	#time-control-button .time-title, #time-control-button .times{
						padding: 15px 5px 0 0;}
	.replay-title, .live-title {
	   					font-size: 18px; }
 } */

@media only screen
and (min-width : 768px)
and (max-width : 1024px){
	/* make tappable items larger to accomodate finger */

	.popup-title{ margin-bottom: 20px;}
	.button, .radio-buttons label, .button-mini{ line-height: 30px; }
	td.icon{ width: 30px; }
	.icon-cell{ width: 30px; height: 30px; }
	tbody#trplist tr{ height: 32px; }
	.track-button{ 		background-image: url(/images/control-icons/track_sprite-32.png); }
	.select-button{ 		background-image: url(/images/control-icons/select_sprite-32.png);}


	.no 		{background-position: 50% -32px}
	.disabled {background-position: 50% -64px}
}


 @media screen and (max-width: 994px) {
	/* move non=essentials to submenu before logo wraps*/
	.tool-container.low-priority{
		display: none;
	}
 }

 @media screen and (max-width: 913px) {
	/* hide extra logo before it wraps*/
 	#sponsor-logo-container{
 		display:none;
 	}
 }

@media screen and (max-width: 715px) {
	/* alternate view for phones*/

	.sponsor-img {
		height: 70px;
	}

	.toolbar-button {
  		width: 56px;
  	}

	#map-control-pallet{
		left: -1px !important;
	}

	#yacht-control-pallet{
		left: -58px !important;
	}

	#time-control-button{
		width: 210px;
	}
  	.live-title {
  		padding: 0px 3px;
  	}
 }


@media screen and (max-width: 665px) {
	/* alternate view for phones*/
	#time-control-container{
		display: none;
	}
}

@media screen and (max-width: 568px) {
	/* fix yl pallet*/

	#notice-overlay.sponsor{
		width: 250px;
	}

	td.hide-narrow, th.hide-narrow{
		display: none ;
	}
	#yacht-control-pallet,
	#yacht-control-pallet.race{
		width: 290px;
	}

 }

@media screen and (max-height: 464px){
	#list-header{
		display: none;
	}
}


 @media screen and (max-width: 422px) {
	/* alternate view for phones*/

	#logo div{
		/* hide all extra content in the logo box */
		display: none;
	}

	#logo-control-button{
		width: 180px;
	}
	.toolbar-button {
  		width: 68px;
  	}
	#yacht-control-pallet{
		left: -70px !important;
	}
}

@media screen and (max-height: 414px){
	#trplist-table-container {
		height: 177px;
	}
}

/* ==== Hide Google Logo ======
a[href^="http://maps.google.com/maps"]{display:none !important}
a[href^="https://maps.google.com/maps"]{display:none !important}*/







/* ==== External Utilities ====== */

div.jGrowl {
	z-index: 			9999;
	position:			absolute;
}

body > div.jGrowl {
	position:			fixed;
}

div.jGrowl.top-right {
	right: 			0px;
	top: 			54px;
}


div.jGrowl div.jGrowl-notification div.jGrowl-header {
	font-weight: 			bold;
	font-size:			.85em;
}

div.jGrowl div.jGrowl-notification div.jGrowl-close {
	z-index:				99;
	float: 				right;
	font-weight: 			bold;
	font-size: 			1em;
	cursor:				pointer;
}

div.jGrowl.top-right div.jGrowl-notification{
	background-color: #555;
     background-repeat: no-repeat;
     background-position: 5px center;
     color: #ddd;
     border: 1px solid;
	opacity: .75; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
	zoom: 				1;
	width: 220px;
	padding: 5px 5px 5px 30px;
	margin: 5px;
	font-size: 1em;
	text-align: left;
	display: none;
	border-radius:	5px;
     box-shadow: 4px 3px 6px #777;

}

div.jGrowl div.jGrowl-notification.loading{
    	color: #00529B;
    	background-color: #BDE5F8;
   	background-image: url('/images/control-icons/ajax-loading.gif');
}

div.jGrowl.top-right div.jGrowl-notification.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('/images/control-icons/info-16.png');
}
div.jGrowl.top-right div.jGrowl-notification.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('/images/control-icons/success-16.png');
}
div.jGrowl.top-right div.jGrowl-notification.warn {
    color: #9F6000;
    background-color: #fee377;
    background-image: url('/images/control-icons/warning-16.png');
   	opacity: .85; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
}
div.jGrowl.top-right div.jGrowl-notification.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/images/control-icons/error-16.png');
    opacity: .90; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);

}


.rotated-text {
    display: inline-block;
    overflow: hidden;
    width: 1.5em;
}
.rotated-text__inner {
    display: inline-block;
    white-space: nowrap;
    /* this is for shity "non IE" browsers
       that dosn't support writing-mode */
    -webkit-transform: translate(1.1em,0) rotate(90deg);
       -moz-transform: translate(1.1em,0) rotate(90deg);
         -o-transform: translate(1.1em,0) rotate(90deg);
            transform: translate(1.1em,0) rotate(90deg);
    -webkit-transform-origin: 0 0;
       -moz-transform-origin: 0 0;
         -o-transform-origin: 0 0;
            transform-origin: 0 0;
   /* IE9+ */
   -ms-transform: none;
   -ms-transform-origin: none;
   /* IE8+ */
   -ms-writing-mode: tb-rl;
   /* IE7 and below */
   *writing-mode: tb-rl;
}
.rotated-text__inner:before {
    content: "";
    float: left;
    margin-top: 100%;
}